<?
if (!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true)die();
?>
<div class="gdcontent2">

<?

$APPLICATION->SetAdditionalCSS('/bitrix/gadgets/franchise/two_banner/styles.css');
?>
<div class="banner">
<?
$APPLICATION->IncludeComponent("bitrix:main.include", ".default", array(
	"AREA_FILE_SHOW" => "file",
	"PATH" => "/includes/banner2.php",
	"EDIT_TEMPLATE" => ""
	),
	false
);
?>
</div>
<div class="banner">
<?
$APPLICATION->IncludeComponent("bitrix:main.include", ".default", array(
	"AREA_FILE_SHOW" => "file",
	"PATH" => "/includes/banner1.php",
	"EDIT_TEMPLATE" => ""
	),
	false
);
?>
</div>
</div>